Actualizaciones

Imagen de jtrirom
0 puntos

Hola a todos

cuando hay actualizaciones ¿Sólo me ofrecen las de las aplicaciones que tengo instaladas o tengo que discriminar aquellas que me puedan interesar de las que no? yo, hasta ahora siempre le doy a instalar todas, sin saber si me interesan o no.
gracias a todos de antemano.

Imagen de Joule
+1
0
-1

No se que es lo mejor, pero yo trato de discriminar las que me sirven de las que no, aunque en caso de duda igual las instalo. Pero, esto solo para ahorrarme un poco de espacio en el disco y para no desperdiciar el ancho de banda de mi conexion.
________________________________________________________________________________________________________
No abras los labios si no estás seguro de que lo que vas a decir es más hermoso que el silencio.

Ignorar para preguntar y preguntar para saber

+1
0
-1
Imagen de ketk
+1
0
-1

En principio, las actualizaciones, son de los paquetes que tienes instalados.


Hay tres tipos de personas: las vivas, las muertas y las que caminan sobre el mar. 6b 65 74 6b

+1
0
-1

TuVela.com información, tutoriales, curiosidades y más sobre Ubuntu, GNU/Linux y otros temas de mi interés. 6b 65 74 6b


Imagen de jtrirom
+1
0
-1

Gracias por sacarme de dudas.
Un saludo

+1
0
-1
Imagen de Lacasito
+1
0
-1

Instálalas siempre todas, para eso las hacen.

*** ### ***
Ubuntu User #11237

+1
0
-1

*** ### ***
Ubuntu User #11237

Imagen de Joule
+1
0
-1

Lo decía porque cuando actualicé el Mozilla firefox, la actualización me instalo la versión 2.0.16 cuando yo ya había instalado la 3.0. Es por eso que decía que es bueno revisarlas antes de instalarlas.

________________________________________________________________________________________________________
No abras los labios si no estás seguro de que lo que vas a decir es más hermoso que el silencio.

Ignorar para preguntar y preguntar para saber

+1
0
-1
Imagen de Lacasito
+1
0
-1

No importa, puedes tener instalada la del repositorio que viene por defecto y además la 3.0, porque esta última seguramente la has instalado a mano y no interfiere en el sistema.
Yo también tengo instalada la 2.0.0.16 en Gutsy y la actualizo cuando me aparece, pero uso la que descargué de la versión 3, la descomprimí en /opt y le hice una lanzador para usar esa.

El único problema, que tengo sin solucionar porque no me duele, es que a veces, al darle al botón derecho me p9ide abrir con Firefox y ese firefox es la 2.0.0.16
Cuando veo eso lo que hago es abrir primero el navegador con la v3 y luego abrir el fichero desde el menú Archivo.

*** ### ***
Ubuntu User #11237

+1
0
-1

*** ### ***
Ubuntu User #11237